Topic: php-gd-5.2.10-1.el5.remi.x86_64.rpm

Bonjour

je recherche 5.2.10-1.el5.remi.x86_64.rpm sans le trouver pour installation sur RHEL 5 avec php-5.2.10

Pourriez-vous m'aider ?
merci par avance cathy

Re: php-gd-5.2.10-1.el5.remi.x86_64.rpm

Pourquoi ne pas mettre à jour sur la version 5.3.8 (ou au moins la 5.2.17 dans les archives) afin de disposer des mises à jours de sécurité ?

P.S. enfin la branche 5.2 étant morte, même la 5.2.17 ne dispose pas des derniers correctifs.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-gd-5.2.10-1.el5.remi.x86_64.rpm

Merci pour votre réponse.
La mise à jour est délicate car le serveur est mutualisé : il héberge plusieurs applications.
Une mise à jour impose des tests de non-régression qui ne sont pas toujours faciles à faire quand les applications sont complexes.

Cathy

Re: php-gd-5.2.10-1.el5.remi.x86_64.rpm

Il faut que je cherche dans les archives "offline"

Donc pas tout de suite.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-gd-5.2.10-1.el5.remi.x86_64.rpm

Bon, vous avez de la chance...

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi